class Easydb4MigrationPlugin.UniKiel extends Easydb4MigrationPlugin
	name: ->
		"uni-kiel"

	payload: (filename, json, update, store_file) ->

		if json.objecttype == "attribute"
			return @splitByType(filename, json, update, store_file, "attribute", "typ")

ez5.session_ready =>
	Easydb4Migration.plugins.registerPlugin(Easydb4MigrationPlugin.UniKiel)
